.w3-theme-l5{color:#074b83 !important; background-color:#f2f9fe !important}
.w3-theme-l4{color:#074b83 !important; background-color:#d2eafd !important}
.w3-theme-l3{color:#074b83 !important; background-color:#a6d4fa !important}
.w3-theme-l2{color:#074b83 !important; background-color:#79bff8 !important}
.w3-theme-l1{color:#fff !important; background-color:#4daaf6 !important}
.w3-theme-d1{color:#fff !important; background-color:#0c87eb !important}
.w3-theme-d2{color:#fff !important; background-color:#0b78d1 !important}
.w3-theme-d3{color:#fff !important; background-color:#0a69b7 !important}
.w3-theme-d4{color:#fff !important; background-color:#085a9d !important}
.w3-theme-d5{color:#fff !important; background-color:#074b83 !important}

.w3-theme-light{color:#074b83 !important; background-color:#f2f9fe !important}
.w3-theme-dark{color:#fff !important; background-color:#074b83 !important}
.w3-theme-action{color:#fff !important; background-color:#074b83 !important}
.w3-theme-breadcrumb{color:#074b83 !important; background-color:#79bff8 !important}
.w3-theme-breadcrumb a:visited{color:#fff !important}
.w3-theme-breadcrumb a:link{color:#fff !important}
.w3-theme-breadcrumb a:hover{color:#074b83 !important}

.w3-theme{color:#fff !important; background-color:#2196f3 !important}
.w3-text-theme{color:#2196f3 !important}
.w3-text-theme-light{color:#f2f9fe !important}
.w3-text-theme-dark{color:#074b83 !important}
.w3-border-theme{border-color:#2196f3 !important}

.w3-hover-theme:hover{color:#fff !important; background-color:#2196f3 !important}
.w3-hover-theme-light:hover{color:#074b83 !important; background-color:#f2f9fe !important}
.w3-hover-text-theme:hover{color:#2196f3 !important}
.w3-hover-text-theme-light:hover{color:#f2f9fe !important}
.w3-hover-text-theme-dark:hover{color:#074b83 !important}
.w3-hover-border-theme:hover{border-color:#2196f3 !important}

/* dirty fix on django-admin many-to-many selector widget */
.selector-chosen h2{
    color:#fff !important; background-color:#4daaf6 !important
}

a{
    color:#074b83 !important
}

.fc .fc-button-primary {
  background-color: #074b83 !important
}

.fc .fc-button-primary.fc-button-active {
  background-color: #2196f3 !important
}

.fc-button:hover {
  color: #fff !important;
  background-color: #2196f3 !important
}

th[data-date$=\"00: 00: 00\"] {
  border-left: 2px solid #203b48;
}

td[data-date$=\"00: 00: 00\"] {
  border-left: 2px solid #203b48;
}

th[data-date$=\"-01\"] {
  border-left: 2px solid #203b48;
}

td[data-date$=\"-01\"] {
  border-left: 2px solid #203b48;
}